# class Puppet::ModuleTool::Applications::Generator::FileNode

### Public Class Methods

matches?(path) click to toggle source

    # File lib/puppet/module_tool/applications/generator.rb, line 132
    def self.matches?(path)
      path.file?
    end

### Public Instance Methods

install!() click to toggle source

    # File lib/puppet/module_tool/applications/generator.rb, line 135
    def install!
      FileUtils.cp(@source, target)
    end